.information {
  padding: var(--margin-100) 0;
}

.information-container {
  margin: auto;
  display: grid;
  grid-template-columns: 449px 1fr;
  gap: 80px;
  align-items: start;
}

.information-sidebar {
  position: sticky;
  top: 90px;
  align-self: start;
}

.information-sidebar-inner {
  background: var(--purple-50);
  border-radius: 6px;
  padding: 30px;
}

.information-sidebar-inner h6 {
  margin-bottom: 24px;
}

.information-nav {
  list-style: none;
}

.information-nav-item {
  border-bottom: 1px solid var(--gray-200);
}

.information-nav-link {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 24px 0;
  text-decoration: none;
  color: var(--black);
  position: relative;
  transition: 0.3s;
}

.information-nav-number {
  font-weight: var(--font-weight-400);
  font-size: var(--font-16);
}

.information-nav-text {
  font-weight: var(--font-weight-400);
  font-size: var(--font-16);
}

.information-nav-link.active {
  color: var(--black);
  font-weight: var(--font-weight-600);
}
.information-nav-link.active .information-nav-text,
.information-nav-link.active .information-nav-number {
  color: var(--black);
  font-weight: var(--font-weight-600);
}
.information-nav-link.active::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 28px;
  background: #111;
}

.information-content {
  width: 100%;
}

.information-section {
  padding-bottom: 60px;
}

.information-section h4 {
  margin-bottom: 30px;
  text-transform: uppercase;
}
.information-section h5 {
  margin-top: 16px;
  font-weight: var(--font-weight-500);
}
.information-section h6 {
  margin-top: 16px;
}
.information-section p {
  color: var(--gray-700);
  margin-top: 16px;
  font-size:18px;
}
.bank-detail {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.bank-detail p {
  padding-bottom: 10px;
}
.payment-title {
  color: var(--black) !important;
  font-weight: var(--font-weight-500);
  margin-top: 16px;
}
.bank-block {
  margin-bottom: 30px;
}

